6.0.0-git
2021-01-24

[#6413] problem viewing ZIP attachments
Summary problem viewing ZIP attachments
Queue Horde Framework Packages
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners chuck (at) horde (dot) org
Requester leolistas (at) solutti (dot) com (dot) br
Created 2008-03-09 (4704 days ago)
Due
Updated 2008-03-13 (4700 days ago)
Assigned 2008-03-10 (4703 days ago)
Resolved 2008-03-13 (4700 days ago)
Milestone 3.2
Patch No

History
2008-03-13 03:08:18 Chuck Hagenbuch Comment #3
Assigned to Chuck Hagenbuch
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
Reply to this comment
This was actually a bug in the Horde_Compress package. The fix is in 
CVS, and will be in Horde 3.2-RC3, due out tonight.
2008-03-10 08:39:50 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
Priority ⇒ 2. Medium
Milestone ⇒ 3.2
 
2008-03-10 08:38:59 Jan Schneider Version ⇒ HEAD
Queue ⇒ Horde Framework Packages
 
2008-03-10 02:30:18 leolistas (at) solutti (dot) com (dot) br Comment #2 Reply to this comment
I should have choosen IMP and not HORDE as queue .... can somebody 
change it please ?
2008-03-09 20:10:38 leolistas (at) solutti (dot) com (dot) br Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ problem viewing ZIP attachments
Queue ⇒ Horde Base
Reply to this comment
with Horde 3.2-RC2 and IMP H3 (4.2-RC2), i'm having some problems with 
ZIP attachments.



When ZIP attachment shows on the message, i can click the zip 
attachment to 'see' it and i can click the download icon to download 
it. When i click on the attachment to see it, im ALWAYS getting:



This does not appear to be a valid zip file



If i download the file, it's competly OK, which indicates it's really 
a VALID file.



On the very same machine, with the same PHP and the same pear/pecl 
modules, but with Horde 3.1.7 and IMP H3 (4.1.6), i can successfully 
download as well as 'SEE' the file.



Getting debug_level to E_ALL shows nothing more then the 'this does 
not appear to be a valid file' message.


Saved Queries